FRICAS(1)

NAME
fricas-test - run the Fricas regression testsuite

SYNOPSIS
fricas-test [ suitenames ... ]

DESCRIPTION
fricas-test is a simple script provided by the Debian Fricas package to allow the user to run the regression test suite or portions thereof on their system after installation. The full test results performed at build time can be found in /usr/share/doc/fricas-test/test_results.gz. There is currently no facility for trapping unexpected errors.

The optional arguments refer to the .input filename stems found in /usr/share/fricas/input. Supplying no arguments will run the entire suite.

AUTHOR
This manual page was written by Camm Maguire <camm@maguirefamily.org>, for the Debian project (but may be used by others).